[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
SELDATE.x=521
SHPHKR.x=91
SHPSKR.x=443
ZDBW.x=588
ZDBY.x=664
ZDF.x=741
ZDINBANK.x=524
ZDINBANKACCT.x=524
ZDINCITY.x=598
ZDINCOMP.x=524
ZDINPROV.x=524
ZDJ.x=722
ZDJEDX.x=150
ZDNIAN.x=353
ZDOUTBANK.x=171
ZDOUTBANKACCT.x=172
ZDOUTCITY.x=245
ZDOUTCOMP.x=172
ZDOUTPROV.x=172
ZDQW.x=569
ZDQY.x=645
ZDRI.x=470
ZDSW.x=607
ZDSY.x=683
ZDWY.x=626
ZDY.x=703
ZDYT.x=536
ZDYUE.x=418
ZDYY.x=550
ZDZFMM.x=486
ZDPJBH.x=633
[viewy]
SELDATE.y=60
SHPHKR.y=83
SHPSKR.y=84
ZDBW.y=217
ZDBY.y=217
ZDF.y=217
ZDINBANK.y=171
ZDINBANKACCT.y=115
ZDINCITY.y=146
ZDINCOMP.y=86
ZDINPROV.y=146
ZDJ.y=217
ZDJEDX.y=202
ZDNIAN.y=60
ZDOUTBANK.y=171
ZDOUTBANKACCT.y=114
ZDOUTCITY.y=144
ZDOUTCOMP.y=85
ZDOUTPROV.y=144
ZDQW.y=217
ZDQY.y=217
ZDRI.y=60
ZDSW.y=217
ZDSY.y=217
ZDWY.y=217
ZDY.y=217
ZDYT.y=272
ZDYUE.y=60
ZDYY.y=217
ZDZFMM.y=243
ZDPJBH.y=53
[viewh]
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=24
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=19
ZDJEDX.h=30
ZDNIAN.h=17
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=17
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=17
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=20
[vieww]
SELDATE.w=23
SHPHKR.w=73
SHPSKR.w=75
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=232
ZDINBANKACCT.w=231
ZDINCITY.w=69
ZDINCOMP.w=231
ZDINPROV.w=59
ZDJ.w=12
ZDJEDX.w=392
ZDNIAN.w=52
ZDOUTBANK.w=230
ZDOUTBANKACCT.w=229
ZDOUTCITY.w=70
ZDOUTCOMP.w=229
ZDOUTPROV.w=58
ZDQW.w=12
ZDQY.w=12
ZDRI.w=37
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=120
ZDYUE.w=38
ZDYY.w=12
ZDZFMM.w=188
ZDPJBH.w=120
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
